Bug 38 - wrong dir for files
: wrong dir for files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mantis)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-30 14:13 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-30 14:13:01
all mantis files placed in /var/www/mantis.
I think /var/www/html/mantis/ is better location
---

---

------- Comment #1 From 2001-09-30 14:23:26 -------
i\'ll quote emacs\'s elisa
\"What makes  you think  so?\"
------- Comment #2 From 2001-09-30 14:23:26 -------
i\'ll quote emacs\'s elisa
\"What makes  you think  so?\"
------- Comment #3 From 2001-09-30 14:28:58 -------
then http:/localhost/mantis will be *working* default location.
user always can move it anywhere, but it should work (almost) out of the box.
------- Comment #4 From 2001-09-30 14:28:58 -------
then http:/localhost/mantis will be *working* default location.
user always can move it anywhere, but it should work (almost) out of the box.
------- Comment #5 From 2001-09-30 15:11:34 -------
Fixed in 0.15.7-alt2, in my incoming currently.
------- Comment #6 From 2001-09-30 15:11:34 -------
Fixed in 0.15.7-alt2, in my incoming currently.
------- Comment #7 From 2003-09-24 12:31:03 -------
reassign 2 zerg@altlinux.org